This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255352 - please allow us to update to u60 before October CPU. We will update to it in that time anyway
please allow us to update to u60 before October CPU. We will update to it in ...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.8.0-openjdk (Show other bugs)
6.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jiri vanek
Lukas Zachar
:
Depends On: 1255350 1257620
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 07:13 EDT by jiri vanek
Modified: 2015-10-08 10:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1255350
Environment:
Last Closed: 2015-10-08 10:33:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2015-08-20 07:13:21 EDT
+++ This bug was initially created as a clone of Bug #1255350 +++

Hello, jdk8u60 was released tomorrow.
Fedora is using u60 pre for quite some time.
During October CPU we will udpate to u60 anyway.

If I get this bug acked, I will update rhel 6.8, rhel 6.7 later (and also el7.2  and 7.1 later) to u60, run full testsuite and so on.

It will speed up up October CPU enormously, as during it we will only put security patches on top of it.
There is no need to proceed with erratum or do ing any kind of release of this pure u60 update.

Thank you for understanding.

Note You need to log in before you can comment on or make changes to this bug.